CREATE TABLE [C6MartPeriodico].[FOI80] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NULL,
	[DESPROD] varchar(128) NULL,
	[CODMAN] char(6) NULL,
	[CODCONF] char(11) NOT NULL,
	[CODPROD] char(2) NULL,
	[SUBPROD] char(5) NOT NULL,
	[ISIN] char(12) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[PREZZO] decimal(15,5) NULL,
	[QUOTE] decimal(15,3) NULL,
	[PREZZOMAX] decimal(15,3) NULL,
	[DTPREZZOMAX] decimal(9,0) NULL,
	[DESMAX] varchar(50) NOT NULL,
	[PREZZOPROT] decimal(15,3) NULL,
	[CTRVIMPPROT] decimal(15,2) NULL,
	[DESPROT] varchar(50) NOT NULL,
	[DESPRODTIT] varchar(128) NULL,
	[QUOTA_MAX_PERC] int NOT NULL
)
ALTER TABLE [C6MartPeriodico].[FOI80] ADD CONSTRAINT [PK_F.FOI80] PRIMARY KEY CLUSTERED ([DTTRIM],[DTRIFE],[RETE],[CODCONF],[SUBPROD],[ISIN])
GO